Debian Bug report logs - #393580
ITA: vflib3 -- a font rasterizer library for multi-lingual information

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>

Date: Mon, 16 Oct 2006 22:33:07 UTC

Owned by: OHURA Makoto <ohura@debian.org>

Severity: normal

Fixed in version vflib3/3.6.14-1

Done: OHURA Makoto <ohura@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#393580; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>
To: submit@bugs.debian.org
Subject: O: vflib3 -- a font rasterizer library for multi-lingual information
Date: Tue, 17 Oct 2006 06:42:43 +0900
Package: wnpp
Severity: normal

I don't use this anymore.  The uptream is not dead, and new release
(3.6.14) is available.  So, if you are interested, this is yours.

Package: vflib3
Version: 3.6.13-4
Section: libs
Priority: optional
Architecture: i386
Depends: libc6 (>= 2.3.6-6), libkpathsea4, libt1-5 (>= 5.0.2), libttf2, defoma
Suggests: watanabe-vfont (>> 1-6.6), asiya24-vfont (>> 1-6.6)
Conflicts: watanabe-vfont (<< 1-6.6), asiya24-vfont (<< 1-6.6)
Installed-Size: 6112
Maintainer: Debian QA Group <packages@qa.debian.org>
Description: Versatile Font Library
 VFlib3 is a font rasterizer library for multi-lingual information
 processing.  Using VFlib3, you can obtain bitmap data of characters(glyphs)
 from various fonts in a unified manner.
 .
 VFlib3 can handle almost all font formats available - it now supports
 PK, GF, VF, TFM, OFM level 0, OVF, PCF, BDF, HBF, Syotai-Club, JG, eKanji
 and more.  TrueType and Type 1 fonts are also supported via FreeType1
 and T1lib respectively.  Font search via kpathsea is supported, too.
 .
 This package contains the shared library and configuration files
 needed to run programs using VFlib3.



Changed Bug title to `ITA: vflib3 -- a font rasterizer library for multi-lingual information' from `O: vflib3 -- a font rasterizer library for multi-lingual information'. Request was from OHURA Makoto <ohura@debian.org> to control@bugs.debian.org. (Fri, 21 Dec 2007 16:48:02 GMT) Full text and rfc822 format available.

Owner recorded as OHURA Makoto <ohura@debian.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 24 Dec 2007 15:57:02 GMT) Full text and rfc822 format available.

Reply sent to OHURA Makoto <ohura@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Masayuki Hatta <mhatta@grad.e.u-tokyo.ac.jp>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 393580-close@bugs.debian.org (full text, mbox):

From: OHURA Makoto <ohura@debian.org>
To: 393580-close@bugs.debian.org
Subject: Bug#393580: fixed in vflib3 3.6.14-1
Date: Tue, 05 Feb 2008 14:47:13 +0000
Source: vflib3
Source-Version: 3.6.14-1

We believe that the bug you reported is fixed in the latest version of
vflib3, which is due to be installed in the Debian FTP archive:

vflib3-bin_3.6.14-1_i386.deb
  to pool/main/v/vflib3/vflib3-bin_3.6.14-1_i386.deb
vflib3-dev_3.6.14-1_i386.deb
  to pool/main/v/vflib3/vflib3-dev_3.6.14-1_i386.deb
vflib3-doc_3.6.14-1_all.deb
  to pool/main/v/vflib3/vflib3-doc_3.6.14-1_all.deb
vflib3_3.6.14-1.diff.gz
  to pool/main/v/vflib3/vflib3_3.6.14-1.diff.gz
vflib3_3.6.14-1.dsc
  to pool/main/v/vflib3/vflib3_3.6.14-1.dsc
vflib3_3.6.14-1_i386.deb
  to pool/main/v/vflib3/vflib3_3.6.14-1_i386.deb
vflib3_3.6.14.orig.tar.gz
  to pool/main/v/vflib3/vflib3_3.6.14.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 393580@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
OHURA Makoto <ohura@debian.org> (supplier of updated vflib3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 05 Feb 2008 23:13:44 +0900
Source: vflib3
Binary: vflib3-dev vflib3-bin vflib3-doc vflib3
Architecture: source all i386
Version: 3.6.14-1
Distribution: unstable
Urgency: low
Maintainer: OHURA Makoto <ohura@debian.org>
Changed-By: OHURA Makoto <ohura@debian.org>
Description: 
 vflib3     - Versatile Font Library
 vflib3-bin - Sample programs using VFlib3
 vflib3-dev - Development files for VFlib3
 vflib3-doc - Documentation for VFlib3
Closes: 393580
Changes: 
 vflib3 (3.6.14-1) unstable; urgency=low
 .
   * New upstream release.
     - Disable two patches, 01_build_fix_for_gcc_3.3 and 02_GetNoFonts.
   * debian/control: New Maintainer. (Closes: #393580)
Files: 
 35d50d93a423d53c0d956331232b245d 703 devel optional vflib3_3.6.14-1.dsc
 f95090401d79ca987bfcd1f08d77454f 3537330 devel optional vflib3_3.6.14.orig.tar.gz
 e849f575a4d923358a9f20f0a9cb52e6 14140 devel optional vflib3_3.6.14-1.diff.gz
 ce65e55286161b720ea9b8bcff08321b 834760 doc optional vflib3-doc_3.6.14-1_all.deb
 665ef70008a37ce268bd0da3bf3addb2 169236 libdevel optional vflib3-dev_3.6.14-1_i386.deb
 5bedbe7f30ab5b96e20ba0ef41ca4544 111372 devel optional vflib3-bin_3.6.14-1_i386.deb
 e328d9710c7bc7d0c8ac833aa7544549 1284330 libs optional vflib3_3.6.14-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHqHO27qLvonfc4IMRAjnhAKCyBosVM3goGkIx6GTet8zswOG6lQCgtIgP
Vgr6yb/ZbTB6U12np0XTP5M=
=SmXE
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Aug 2008 10:16:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:29:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.